@charset "utf-8";
/*-------------------------------------------------
mediaqueries Style Sheet
Version : 1.0
Author : myeong-hee park
Create date : 2012. 09. 19.
Last update : 2012. 11. 29.
-------------------------------------------------*/
/* Desktop - 화면 너비가 1200px 이하이고 미디어쿼리를 지원하는 브라우저라면 아래 코드를 해석함 */
@media all and (max-width: 1200px) {
#accessibility,
#header,
#smart_finder  {
	width: 989px;
	}	
.logo {
	margin-right: 108px;
	}	
#total_search {
	margin-left: 0;
	}
/* 스마트파인더 */	
#smart_finder table th {
	width: 100px;
	}
.detail_smart  {
	width: 985px;
	}
.sfinder_open {
	width: 550px;
	background: url(/engpat/images/common/bg_finder.gif) no-repeat 0 -31px;
	}
.numInfo_input .input_group input, #RN {
	width: 40%;
	}
.numInfo_input .input_group02 input {
	width: 40%;
	}	
.dayInfo_input span input {
	width: 18.5% !important;
	}
.nameCode_input span input {
	width: 45%;
	}	
.dayInfo_input span {
    /*  창 너비가 줄어들었을 때 자간 줄여서 긴 필드명이 1줄이 유지되도록 */
        letter-spacing : -1pt;
}	
.dayInfo_input span label, .dayInfo_input span:nth-child(even) label{
        display : inline-block;
        width : 125px; 
}
/* 항목간 일관성 유지를 위해 주석 2019.03.25 JaewonK
#RNnumspan{
        display: inline-block;
        width: 56.5%;
        margin: 0 10px 2px 0;
} */

/* 콘텐츠 STYLE */		
#body {
	width: 989px;
	background: url(/engpat/images/common/body_bg.gif) repeat-y left top;
	}
#content {
	width: 589px;
	} 
#detail_content {
	width: 550px;
	margin-left: 20px;
	}
.list_view_type {
	width: 145px;
	}	

.search_section_title .stitle {/* 검색 목록 타이틀 */
	/* 심판사항바로가기 아이콘 추가로 너비 줄임 by lhy 2013.07.22 */
        /* width: 430px; */
        width: 395px;
	}
.search_section_title .stitle02 {
	width: 95%;
	}	
.search_info_list {
	width: 435px;
	}
        
/*요약일괄보기 by.20180529 ohr*/        
#mainthumb {
    	width: 0px;
	height: 0px;
}
#mainsearch_info_list {
        width: 550px;
}

.search_info_list li.left_width {
	width: 210px;
	}
.search_info_list li.right_width {
	width: 215px;
	}	
.noimg_list .search_info_list{
    width:550px;
}
.noimg_list {/* 이미지가 없을때 검색식 전체 넓이 */
	width: 550px;
	}
.noimg_list li.txt_deputy {
	width: 180px;
	}
.noimg_list li.right_width,
.noimg_list li.txt_inventor {
	/*width: 350px;*/
        width:48%;
	}

.noimg_list li.left_width{
    width : 48%;
}

.noimg_list li.txt_ipc{
    width: 100%
}
.all_service {
	width: 548px;
	margin-left: 20px;
	}

/* 대표 도면보기 */
.drawing_listWrap {
	width: 550px;
	}
.drawing_list {
	width: 560px;
	}
.drawing_list article {
	width: 138px;
	}
.drawingImg {
	margin: 0 6px 0 0;
	}	
/* 대표도면 썸네일 
.drawing_thumb li {
	width: 77px;
	height: 88px;
	}
창크기 줄였을경우에도 도면일괄보기에서는 도면 사이즈를 줄이지 않기 위해 미디어쿼리   by 2016.05.12 Jak 
*/
/* tiff뷰어 브라우저별로 다운 */	
.browser_list {
	width: 526px;
	height: 76px;
	margin-left: 7px;
	background: url(/engpat/images/common/img_browser.jpg) no-repeat 0 -83px;
	text-indent: -9999px;
	overflow: hidden;
	}	
.browser_list li,	
.browser_list li a {
	width: 75px;
	}	
        
.icon_strip2{
    display: none;
    }
}
